2                                                                                (state number of Transition files required; depends on frequency range)
a-05200.dat
a-05300.dat
nh3_0-41.dat                                                                     (energy file - this is always required, no need to change)
null                                                                             (name of .tmp swap-file to store entries from Transition files 'null' means no swapping)
6                                                            (number of irreps - always 6)
A1' 0.0  A2' 12.0  E' 6.0  A1" 0.0  A2" 12.0  E" 6.0         (symmetry label and corresp. spin statistical weight - do not change)
 300.0    1761.54751                                         (temperature and partition function; a negative number means 'calculate partition function')
5250.0    5350.0    10000 
stick                                                        ('gauss' or 'doppler' convolution or 'stick' diagram) 
absorption                                                   (type of spectrum - absorption or emission)
1e-6                                                         (intensity threshold for print-out; cm/mol for absorption, ergs/mol/sr for emission)
1e-10                                                        (low intensity cut-off, not referenced here)

